/* if-index-RWD Style Sheet */

* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

head {
	max-width: 974px;
}

body {
	max-width: 974px;
}

/* for standard article paragraphs */
.article-p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 160%;
	text-indent: 3em;
}

.article-p-no-indent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 160%;
}

.indexItem {
	word-spacing: 0; 
	line-height: 110%; 
	margin-top: 0; 
	margin-bottom: 0.5;	
}

#main a {
	color: #800000;
	text-decoration:none;
}

#main a:hover {
	text-decoration:underline;
}

#wrapper-main {
	width: 100%;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
}

#indexwrapper {
	width: 100%;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
}

#nav-h ul {
	list-style-type: none;
	padding: 0 15%;
	margin-top: 0;
	margin-left: 0;
	float: none;
	width: 100%;
	background-color: #0033CC;
	text-align:center;
}

#nav-h li { 
	float: left;
	font: Verdana, Geneva, sans-serif;
	margin-top: 0;
}

#nav-h a {
	border-right: solid 1px #FFF;
	display: block;
	padding: 3px 16px 5px 16px;
	margin-top: 0;
	text-decoration: none;
	text-align:center;
	background-color: #0033CC;
	font: Verdana, Geneva, sans-serif;
	color: #FFF;
}

#nav-h a:hover {
	background-color: #0066FF;
}

#nav-h select {
	display: none;
}

.clear { clear: both;}

.column1 {
	float: left;
	width: 60%;
	border-left: 1px solid #000099;
}

.column2 {
	float: left;
	width: 40%;
	border-left: 1px solid #000099;
}

.sidebar-right {
	float: right;
	width: 18%;
}

.mainBanner {
	font-size: 2.5em;
}
.subBanner {
	font-size: 1.75em;
}
.searchMenuItem {
	display: none;
}

.bookPageImage {
	float: left;
}

@media (min-width: 481px) and (max-width:768px) {
  .sidebar-right {
	  display: none;
  }
  .logo {
  	  display: none;
  }
  .mainBanner {
	  font-size: 2.0em;
  }
  .subBanner {
	font-size: 1.5em;
  }
  .searchBannerItem {
	  display: none;
  }
  .searchMenuItem {
	  display: block;
  }
}

@media (max-width: 480px) {
  .sidebar-right {
		display: none;
   }
   .sidebar-left {
	    display: none;
   }
  .logo {
     	display: none;
  }
  .mainBanner {
	    font-size: 1.5em;
  }
  .subBanner {
	display: none;
  }
  .column1 {
	    float: none;
	    width: auto;
  }
  .column2 {
	    float: none;
	    width: auto;
  }
  .searchBannerItem {
	    display: none;
  }
  .searchMenuItem {
	    display: block;
  }
  #nav-h ul {
	padding: 0 10%;
  }
  #nav-h select {
	display: inline-block; 
  }
  .bookPageTitleText {
	  display: none;
  }
  .bookPageImage {
	text-align: center;
	float: none;
  }
}